;======================== header ===============================================
;+
; NAME:
;   make_zip
; PURPOSE:
;   zip the png- and the txt- file together for Solar Weather 
;   Browser and remove them (png and txt)  
; CATEGORY:
;   SWB version 1.1.102
; CALLING SEQUENCE:
;   (meant to be used in batchmode)
; INPUTS:
;
;
; KEYWORD PARAMETERS:
;
; OUTPUTS:
;   
; COMMON BLOCKS:
;   none
; SIDE EFFECTS:
;   unknown
; RESTRICTIONS:
;   unknown
; PROCEDURE:
;
; CALLS:
;
; MODIFICATION HISTORY:
;   2006/03/10, Ingo Baumann
;-
;======================== end header ===========================================
Pro make_zip, pathname

  ; zip them together
   spawn,'zip  -qq '+pathname+'.zip '+pathname+'.png '+pathname+'.txt'

   ; remove original files
   spawn, 'rm -f '+pathname+'.png '+pathname+'.txt'

END
