;;; Defines system variable !swbs for Solar Weather Browser.
;;; V1.0 Created by C.Marque 04-Oct-2006

PRO set_swbs

dummy = getenv ('SWBSDIR')
stdum = {SWBS, dir:'', data_dir:'', source_dir:'', out_dir:'', tmp_dir:'', $
               log_dir:'', outdim:0, ref_solradius:0.0, $
               ref_xcenter:0, ref_ycenter:0}

stdum.dir           = dummy
stdum.data_dir      = dummy + 'SWBS_data/'
stdum.source_dir    = dummy + 'SWBS_source/'
stdum.out_dir       = dummy + 'SWBS_out/'
stdum.tmp_dir       = dummy + 'SWBS_tmp/'
stdum.log_dir       = dummy + 'SWBS_log/'
stdum.outdim        = 512
stdum.ref_solradius = 184.
stdum.ref_xcenter   = 256
stdum.ref_ycenter   = 256

defsysv, '!swbs', stdum

END
